# B68-CLI

![npm-version](https://badgen.net/npm/v/b68-cli)
![npm-license](https://badgen.net/npm/license/b68-cli)

A Command Line Application to interact with Bravo68WEB API

![npm-pkg](https://nodei.co/npm/b68-cli.png)

## Installation

```bash
npm i -g b68-cli
```

## Help

```bash
$ b68
Usage: b68 <command>

A CLI tool to interact with BRAVO68WEB API hosted at https://api.b68dev.xyz

Options:
  -V, --version                    output the version number
  -h, --help                       display help for command

Commands:
  status                           Get the status of the API
  discord [options]                Get the Discord Status of the API
  yt [options] <url>               Interact within Youtube API
  auth [options] <email> <apiKey>  Authenticate with BRAVO68WEB API
  gists                            Gists related commands
  help [command]                   display help for command
```
